/* Localized versions of Info.plist keys */

NSLocationUsageDescription = "Aktivieren Sie „Transmit“, um den nächstgelegenen Endpunkt zu finden.";

NSDesktopFolderUsageDescription = "Transmit benötigt Zugriff auf Ihren Ordner „Schreibtisch“, um Dateien in diesem Ordner anzuzeigen und zu übertragen.";
NSDocumentsFolderUsageDescription = "Transmit benötigt Zugriff auf Ihren Ordner „Dokumente“, um Dateien in diesem Ordner anzuzeigen und zu übertragen.";
NSDownloadsFolderUsageDescription = "Transmit benötigt Zugriff auf Ihren Ordner „Downloads“, um Dateien in diesem Ordner anzuzeigen und zu übertragen.";
